[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: More dependancy failures



On Fri, 2004-05-21 at 15:36, Paul wrote:

> Hi,
> 
> yum update is giving me this load back...
> 
> Gathering header information file(s) from server(s)
> Server: Fedora Core 2 - Development tree
> Server: Evolution Devel Snaps
> Server: Mono
> Server: Fedora Core 2 - i386 - Unreleased Updates Testing
> Finding updated packages
> Downloading needed headers
> Resolving dependencies
> .conflict between initscripts and pppd
> Package rusers-server needs libproc.so.3.2.0, this is not available.
> ...
> Package gimp needs libcrseleng.so.2, this is not available.
> 
> What gives and where can I get these files from?

You are using rawhide for updates.  Either wait until the conflicts are
fixed there, or point your updates (yum.conf) at FC2 release sites.

Phil







[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]